The IE Cumulative Security Update for February 2009 is now available via Windows Update. Alternatively, you can receive this and all other Microsoft updates via the Microsoft Update.

This update addresses two privately reported vulnerabilities. The security update addresses these vulnerabilities by modifying the way that Internet Explorer handles the error resulting in the exploitable condition. For detailed information on the contents of this update, please see the following documentation:

This security update is rated Critical for all supported versions of Internet Explorer 7 running on supported editions of Windows XP and Windows Vista.  For Internet Explorer 7 running on Windows Server 2003 and Windows Server 2008, the security update is rated Moderate. For Internet Explorer Beta products, download locations are available in the Knowledge Base Article. 

NOTE:  There is no IE cumulative Update for older versions of Internet Explorer in this release.

Regards,

The IE Support Team